c----------------------------------------------------------------------
c --- PARAMETER statements                                       APPEND
c----------------------------------------------------------------------
c
c --- Specify parameters
      parameter(mxfil=12)
      parameter(mxsrctype=13)
      parameter(mxrgrp=30)
      parameter(mxspec=20)
      parameter(mxnx=220,mxny=260)
      parameter(mxnxg=220,mxnyg=260,mxrec=10000)
      parameter(mxrect=1000)
      parameter(mxss=250)
      parameter(io5=1,io6=2,io10=10,io21=21, iox=99)
      parameter(mxnxny=mxnxg*mxnyg)
      parameter(mxsrc=mxrec)
c
c --- GENERAL PARAMETER definitions:
c         MXFIL - Maximum number of CALPUFF files to sum
c     MXSRCTYPE - Number of source types recognized
c        MXRGRP - Maximum number of discrete receptor-groups
c        MXSPEC - Maximum number of chemical species
c          MXNX - Maximum number of METEOROLOGICAL grid cells in
c                 the X direction
c          MXNY - Maximum number of METEOROLOGICAL grid cells in
c                 the Y direction
c         MXNXG - Maximum number of SAMPLING grid cells in
c                 the X direction
c         MXNYG - Maximum number of SAMPLING grid cells in
c                 the Y direction
c         MXREC - Maximum number of non-gridded receptors
c        MXRECT - Maximum number of complex terrain (CTSG) receptors
c          MXSS - Maximum number of surface (relative humidity)
c                 stations in RH/visibility file
c         MXSRC - Maximum number of sources (set to mxrec)
c
c --- FORTRAN I/O unit numbers:
c           IO5 - Control file (APPEND.INP)    - input  - formatted
c           IO6 - List file (APPEND.LST)       - output - formatted
c
c          IO10 - Output file with appended    - output - unformatted
c                 concentrations/fluxes/RHs
c
c          IO20 - Starting unit number of      - input  - unformatted
c                 input files to be appended
c           IOX - Control file images          - scratch- formatted
